zone "domena.lan" {
    type master;
    dlz "samba";
    allow-transfer { "dns-ad"; };
};

zone "_msdcs.domena.lan" {
    type master;
    dlz "samba";
    allow-transfer { "dns-ad"; };
};

zone "1.0.10.in-addr.arpa" {
    type master;
    dlz "samba";
    allow-transfer { "dns-ad"; };
};

zone "c.0.0.0.b.0.0.0.a.0.0.0.e.f.a.c.ip6.arpa" {
    type master;
    dlz "samba";
    allow-transfer { "dns-ad"; };
};
